<?xml version="1.0" encoding="utf-8"?>
<!-- Auturia_Req -->
<!-- Author: GIGABYTE -->
<!-- DateCreated: 10/27/2017 11:17:59 PM -->
<GameData>
	<RequirementSets>
		<Row>
			<RequirementSetId>ARTURIA_UNIT_TYPE_REQUIREMENTS</RequirementSetId>
			<RequirementSetType>REQUIREMENTSET_TEST_ANY</RequirementSetType>
		</Row>
	</RequirementSets>

	<RequirementSetRequirements>
		<Row>
			<RequirementSetId>ARTURIA_UNIT_TYPE_REQUIREMENTS</RequirementSetId>
			<RequirementId>REQUIRES_ARTURIA_UNIT_HEAVY_CAVALRY</RequirementId>
		</Row>
		<Row>
			<RequirementSetId>ARTURIA_UNIT_TYPE_REQUIREMENTS</RequirementSetId>
			<RequirementId>REQUIRES_ARTURIA_UNIT_MELEE</RequirementId>
		</Row>
	</RequirementSetRequirements>

	<Requirements>
		<Row>
			<RequirementId>REQUIRES_ARTURIA_UNIT_HEAVY_CAVALRY</RequirementId>
			<RequirementType>REQUIREMENT_UNIT_PROMOTION_CLASS_MATCHES</RequirementType>
		</Row>
		<Row>
			<RequirementId>REQUIRES_ARTURIA_UNIT_MELEE</RequirementId>
			<RequirementType>REQUIREMENT_UNIT_PROMOTION_CLASS_MATCHES</RequirementType>
		</Row>
	</Requirements>

	<RequirementArguments>
		<Row>
			<RequirementId>REQUIRES_ARTURIA_UNIT_HEAVY_CAVALRY</RequirementId>
			<Name>UnitPromotionClass</Name>
			<Value>PROMOTION_CLASS_HEAVY_CAVALRY</Value>
		</Row>
		<Row>
			<RequirementId>REQUIRES_ARTURIA_UNIT_MELEE</RequirementId>
			<Name>UnitPromotionClass</Name>
			<Value>PROMOTION_CLASS_MELEE</Value>
		</Row>
	</RequirementArguments>
</GameData>
